*{margin:0;}
html, body{}
img{max-width:100%;}
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox{-webkit-appearance:none;border-radius:0;}
.wachtenopladen > div{width:18px;height:18px;background-color:#000;border-radius:100%;display:inline-block;-webkit-animation:sk-bouncedelay 1.4s infinite ease-in-out both;animation:sk-bouncedelay 1.4s infinite ease-in-out both;}
.wachtenopladen .bounce1{-webkit-animation-delay:-0.32s;animation-delay:-0.32s;}
.wachtenopladen .bounce2{-webkit-animation-delay:-0.16s;animation-delay:-0.16s;}
@-webkit-keyframes sk-bouncedelay{0%, 80%, 100%{-webkit-transform:scale(0)}
40%{-webkit-transform:scale(1.0)}
}
@keyframes sk-bouncedelay{0%, 80%, 100%{-webkit-transform:scale(0);transform:scale(0);}
40%{-webkit-transform:scale(1.0);transform:scale(1.0);}
}
#inhoud-rechts{border-style:solid;border-color:#EEE;padding:10px 30px 30px 30px;border-width:1px;float:right;display:inline-block;list-style-type:none;margin:0px -30px 10px 50px;position:relative;text-align:left;width:250px;border-radius:3px;overflow:hidden;font-weight:400;vertical-align:top;margin-bottom:0;}
#captionone{position:relative;height:100vh;margin:0px auto;top:0px;max-width:100vw;background:#000;background:url(trans100.png);padding:30px 50px 20px 20px;color:#fff;}
.addthis{padding-right:-20px;margin-right:-20px;border:0;width:32px;height:32px;}
.kaderb,.kadero,.kaderl,.kaderr{position:fixed;background-color:#000;}
.kaderb{top:0;}
.kadero{bottom:0;}
.kaderl{left:0;}
.kaderr{right:0;}
.quoot{background-color:#bed9e7;border-radius:6px;padding:30px 80px 30px 80px;margin:20px 0 40px 0;background-image:url("../quootsmall2.png"),
url("../quootsmall2.png");background-repeat:no-repeat;background-position:left 20px top 20px,
right 20px bottom 20px;}
a.anker{display:block;position:relative;top:-70px;visibility:hidden;}
#captionone a.cta2{border:solid 2px;border-color:#fff;text-align:center;display:inline-block;color:#2e2e2e;padding:20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-size:20px;text-decoration:none;margin-left:0px;bottom:0;background-color:#fff;}
#captionone a.cta2:hover{color:#fff;border:solid 2px;border-color:#e1e1e1;background:#e1e1e1;}
body,a,textarea,input,select,form,table,input,select,form{color:#000;font-family:'Roboto', sans-serif;font-size:16px;line-height:1.8em;font-weight:300;letter-spacing:0.03em;}
h1,h2,h3,h4,h5,h6{letter-spacing:0.03em;font-family:'Roboto', sans-serif;font-weight:300;}
body{background-color:#fff;}
a:hover{color:#BFBFBF;}
p{padding:0px 0 20px 0;}
#footer{background:#fff;padding-top:30px;}
#footer-center h1,#footer-center p,#footer-center h3,#footer-center a,#footer-center a:hover, #footer-center ul{color:#fff;}
#footer-center a:hover{color:#999;text-decoration:none;}
#footer-center ul{padding:7px 0 7px 0;margin-left:0px;padding-left:7px;}
#header-left{width:430px;height:110px;padding:30px 0 0 0;float:left;background-color:#fff;overflow:hidden;}
#header-right{background-color:#fff;width:400px;float:right;padding:30px 0 0 0;}
#header-right p{color:#fff;font-size:20px;}
@media (min-width:980px){.wachtenopladen{margin:350px auto;position:absolute;left:0;right:0;width:90px;text-align:center;}
.menu-center{border-width:0px 0px 0px 0px;border-style:solid;border-color:#000;position:relative;max-width:1060px;margin:0px auto;height:50px;padding:0px 00px 0px 00px;}
.menu-center2{display:none;}
#spacer-no-slider{position:relative;height:155px;margin:0px auto;}
.menubalk2,.menubalk3{padding:0px 0 20px 0;height:150px;width:100%;z-index:5;border-bottom:solid 0px #2e2e2e;background:#fff;opacity:0.95;position:fixed;top:0px;-webkit-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.4);-moz-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.4);box-shadow:0px 1px 3px 0px rgba(0,0,0,0.4);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;-ms-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.menubalk4,.menubalk5{display:none;}
a.leesverderblog{position:absolute;}
.kolom160,.kolom160last{margin-top:0px;margin-bottom:0px;display:block;width:250px;flex:1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:left;text-decoration:none;border:0px solid #eeeeee;float:left;margin-right:80px;padding:0px;padding-bottom:30px;}
.kolom160last{margin-right:0px;}
.kolom300{margin-top:0px;margin-bottom:0px;display:block;width:250px;flex:1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:left;text-decoration:none;border:0px solid #eeeeee;float:left;margin-right:32px;padding:0px;padding-bottom:30px;}
#inhoud-rechts{border-style:solid;border-color:#EEE;padding:10px 30px 30px 30px;border-width:1px;float:right;display:inline-block;list-style-type:none;margin:0px -30px 10px 50px;position:relative;text-align:left;width:250px;border-radius:3px;overflow:hidden;font-weight:400;vertical-align:top;margin-bottom:0;}
#inhoud-rechtsmobiel{display:none;}
#contact-links{width:48%;float:left;}
#contact-rechts{width:46%;float:left;padding-left:00px;padding-top:6px;}
.kaderb,.kadero{height:20px;width:100%;z-index:15;}
.kaderl,.kaderr{height:100%;width:20px;z-index:14;}
.rijtegel{width:100%;display:flex;}
.blogtegel img{width:100%;}
.blogtegel_os{flex:1;border-style:solid;border-color:#EEE;padding:0px 0 0px 0;border-width:0px;font-weight:400;display:inline-block;font-size:14px;list-style-type:none;margin:0px 50px 0px 00px;position:relative;text-align:left;border-radius:3px;overflow:hidden;vertical-align:top;}
.training{float:left;width:30%;padding:0 3% 15px 0px;font-size:14px;min-height:260px;}
#logo{float:left;margin-left:30px;}
.logootje{margin-top:15px;height:145px;-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;-ms-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.logootje-zonderslider{margin-top:15px;height:145px;-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;-ms-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.groei{height:80px;}
#wrapper{margin:0px 0 0px 0;min-height:100%;height:auto !important;height:100%;margin:0px auto -320px;background-color:#fff;}
#footer, #push{height:320px;}
#push{}
#push-center{max-width:1000px;margin:0px auto;height:320px;}
#footer{background:#fff;padding-top:30px;background-image:url("../voetbladrechts.png");background-repeat:no-repeat;background-position:bottom;}
#footer-center{max-width:1000px;margin:0px auto;height:260px;overflow:hidden;padding:0px 30px 30px 30px;}
.footer-center-col-eerste{width:400px;padding:0px 20px 0px 0px;float:left;}
.footer-center-col{width:150px;padding:0px 0px 0px 20px;float:left;}
.footer-center-col-laatste{width:290px;padding:0px 0px 0px 0px;float:right;}
#kaartmob{display:none;}
#kaart{}
ul,li{margin-left:10px;}
ul.check li{background:url("check.png") no-repeat left 8px;padding-left:20px;padding-top:5px;}
ul.check{list-style-type:none;margin-left:-45px;}
#captiontwo{}
#menu{float:right;border-width:0px 0px 0px 0px;border-style:solid;border-color:#2e2e2e;position:relative;height:50px;padding:95px 30px 0px 40px;-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;-ms-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
#menu-mob{display:none;}
#sliderposition{position:relative;height:560px;margin:0 auto;overflow:hidden;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:0px solid;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:50% 30%;}
#slider{position:relative;height:560px;overflow:hidden;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:50% 30%;}
.footer-mob{display:none;}
}
@media (max-width:980px){.wachtenopladen{margin:200px auto;position:absolute;left:0;right:0;width:90px;text-align:center;}
.menu-center2{border-width:0px 0px 0px 0px;border-style:solid;border-color:#000;position:relative;max-width:960px;margin:0px auto;height:50px;padding:0px 00px 0px 00px;}
.menu-center{display:none;}
#logo-mob{float:left;position:relative;top:20px;left:0px;border-width:0px 0px 0px 0px;border-style:solid;border-color:#2e2e2e;height:60px;padding:0px 0px 5px 0px;}
.logootjem{margin-top:0px;height:60px;}
.logootjem-zonderslider{margin-top:40px;height:40px;}
.menubalk2,.menubalk3{display:none;}
.menubalk4,.menubalk5{padding:0px 0 0px 0;height:120px;width:100%;z-index:5;border-bottom:solid 0px #2e2e2e;-webkit-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.4);-moz-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.4);box-shadow:0px 1px 3px 0px rgba(0,0,0,0.4);background:#fff;position:relative;top:0px;}
#spacer-no-slider{position:relative;height:0px;margin:0px auto;}
.kolom160,.kolom160last{flex:1;margin-top:0px;margin-bottom:0px;display:block;width:100%;flex:1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:left;text-decoration:none;border:0px solid #eeeeee;float:left;margin-right:32px;padding:0px;padding-bottom:30px;}
.kolom160last{margin-right:0px;}
#inhoud-rechts{display:none;}
#inhoud-rechtsmobiel{border-style:solid;border-color:#EEE;padding:10px 0px 10px 0px;border-width:0px;display:inline-block;list-style-type:none;position:relative;text-align:left;width:100%;overflow:hidden;vertical-align:top;margin-bottom:0;}
.kaderb,.kadero{height:5px;width:100%;z-index:15;}
.kaderl,.kaderr{height:100%;width:5px;z-index:14;}
#wrapper{margin:0px 0 0px 0;min-height:100%;height:auto !important;height:100%;margin:0px auto -820px;background-color:#fff;}
#footer, #push{height:820px;}
#push-center{max-width:1000px;margin:0px auto;height:820px;}
#footer{background:#fff;padding-top:0px;background-image:url("../voetbladrechts.png");}
#footer-center{max-width:100vw;margin:0px auto;height:760px;overflow:hidden;padding:10px 30px 30px 30px;}
.footer-center-col-eerste{width:90vw;padding:0px 0px 00px 0px;}
.footer-center-col{width:80vw;padding:0px 0px 00px 0px;}
.footer-center-col-laatste{width:80vw;padding:0px 0px 00px 0px;}
#kaartmob{}
#kaart{display:none;}
ul,li{margin-left:-10px;}
ul.check li{background:url("check.png") no-repeat left 8px;padding-left:20px;padding-top:5px;}
ul.check{list-style-type:none;margin-left:-25px;}
.footer-mob{width:200px;padding:0px 25px 0px 0px;float:left;}
#inhoud-center img{max-width:100%;}
#captiontwo{position:relative;margin:0px auto;top:0px;max-width:920px;background:#2e2e2e;background:url(trans100.png);padding:70px 20px 20px 20px;border-radius:10px;color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#captiontwo h1{color:#fff;text-align:center;font-weight:300;letter-spacing:1px;font-size:22px;margin:0 0 20px;}
#captiontwo h4{color:#fff;font-weight:300;text-align:center;font-size:22px;line-height:26px;}
#captiontwo p{color:#fff;text-align:center;font-weight:300;letter-spacing:1px;font-size:20px;margin:0 0 20px;}
#captiontwo a.cta2{border:solid 2px;border-color:#fff;text-align:center;display:inline-block;color:#fff;padding:10px 20px 10px 20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-size:22px;text-decoration:none;margin-left:0px;bottom:0;}
#captiontwo a.cta2:hover{color:#fff;border:solid 2px;border-color:#fff;background:#ADE22F;background:-moz-linear-gradient(top, #FDCC3D 0%, #fdd251 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, #FDCC3D), color-stop(100%, #fdd251));background:-webkit-linear-gradient(top, #FDCC3D 0%, #fdd251 100%);background:-o-linear-gradient(top, #FDCC3D 0%, #fdd251 100%);background:-ms-linear-gradient(top, #FDCC3D 0%, #fdd251 100%);background:linear-gradient(to bottom, #FDCC3D 0%, #fdd251 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDCC3D', endColorstr='#fdd251', GradientType=0);}
#sliderposition{position:relative;height:250px;margin:0px auto;overflow:hidden;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:0px solid;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:50% 50%;}
#slider{position:relative;height:250px;overflow:hidden;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:50% 50%;}
#menu{display:none;}
#menu-mob{color:#fff;text-align:left;padding-top:15px;padding-left:47px;}
.hidden{float:left;margin-top:100px;}
.hidden{width:100%;z-index:2;position:absolute;left:-980px;margin-top:100px;background-color:#fff;color:#2e2e2e;}
a.menu-mobiel,a.menu-mobielx,a.menuon-mobiel,a.submenu-mobiel,a.submenuon-mobiel{display:block;font-size:18px;text-decoration:none;color:#fff;font-weight:300;letter-spacing:2px;max-width:980px;background-color:#1B4960;padding:8px 6px 8px 30px;margin:1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
a.submenu-mobiel,a.submenuon-mobiel{background-color:#858384;font-size:18px;padding:4px 6px 4px 6px;}
a.menu-mobiel:hover,a.menu-mobielx,a.menuon-mobiel:hover,a.submenu-mobiel:hover, a.submenuon-mobiel:hover{color:#fff;background-color:#BFBFBF;}
a.menu-mobielx{display:block;font-size:18px;text-decoration:none;color:#fff;font-weight:300;letter-spacing:2px;max-width:980px;background-color:#d4d4d4;padding:8px 6px 8px 30px;margin:1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
a.menu-mobielx:hover{background-color:#b7b7b7;}
a.menuon-mobiel,a.menuon-mobiel:hover,a.menu-mobiel:hover,a.submenuon-mobiel,a.submenuon-mobiel:hover,a.submenu-mobiel:hover{color:#fff;}
a.menuon-mobiel{color:#fff;background-color:#1B4960;}
a.submenuon-mobiel{background-color:#1B4960;}
a.menu-mobieltel{display:block;font-size:18px;text-decoration:none;color:#fff;font-weight:300;letter-spacing:2px;max-width:100%;background-color:#1B4960;padding:8px 6px 8px 30px;margin:1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;line-height:32px;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
a.menu-mobieltel:hover{background-color:#BFBFBF;}
}
@media (max-width:980px){#inhoud-center img:not(.geenmobieleschaal):not(.grijs){display:block;width:90% !important;height:auto !important;margin-bottom:15px;}
#logo{display:none;}
}
@media (min-width:950px){#zoek{float:left;border-width:0px 0px 0px 0px;border-style:solid;border-color:#000;position:relative;max-width:200px;height:26px;padding:14px 0px 10px 30px;}
}
@media (max-width:950px){#zoek{display:none;}
}
#inhoud{z-index:3;margin-top:0px;}
#inhoud-center{z-index:3;border-width:0px 0px 0px 0px;border-style:solid;border-color:#000;max-width:1000px;margin:0px auto;padding:30px 30px 30px 30px;overflow:hidden;}
#inhoud-center img:not(.geenmobieleschaal):not(.grijs){margin-right:20px;margin-bottom:20px;}
#captionone h1{color:#fff;font-size:32px;line-height:42px;;margin-top:140px;}
#captionone h2{color:#fff;font-size:5vh;}
#captionone h4{color:#fff;font-weight:300;text-align:center;font-size:48px;line-height:56px;}
#captionone p{color:#fff;text-align:center;font-weight:300;letter-spacing:1px;font-size:14px;margin:0 0 20px;}
img.cover{position:relative;top:0;left:0;height:100%;width:100%;}
a.cta,a.leesverder, a.leesverderblog, a.ctasubmenu{min-width:120px;border:solid 0px;border-color:#000;text-align:center;display:block;color:#fff;padding:10px 20px 10px 20px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background-color:#E15D26;text-decoration:none;float:left;margin-right:15px;margin-bottom:15px;font-size:18px;font-weight:300;}
a.ctasubmenu{font-size:16px;padding:50px 10px 10px 10px;min-width:180px;min-height:80px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
a.cta:hover,a.leesverder:hover,a.leesverderblog:hover, a.ctasubmenu:hover{border:solid 0px;border-color:#1B4960;background-color:#1B4960}
.burger{margin-top:25px;width:40px;border:solid 0px;text-align:center;display:block;color:#fff;padding:10px 20px 10px 20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background-color:#1B4960;text-decoration:none;float:right;margin-right:30px;font-size:16px;-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;-ms-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.burger:hover{color:#fff;background:#BFBFBF;}
form{border-width:0px;border-style:dashed;border-color:#cccccc;max-width:800px;}
input:not([type=radio]){background-color:#F4F4F4;width:100%;border-width:1px;border-style:solid solid dotted solid;border-color:#cccccc;}
textarea{background-color:#F4F4F4;height:200px;width:100%;border-width:1px;border-style:solid solid dotted solid;border-color:#cccccc;margin-bottom:10px;}
select{background-color:#F4F4F4;height:24px;width:100%;border-width:1px;border-style:solid solid dotted solid;border-color:#cccccc;}
input,textarea,select{font-size:16px;padding-left:5px;}
input.send,input.contactsend{height:35px;width:100%;font-size:16px;padding-left:5px;padding-bottom:5px;background-color:#E15D26;color:#fff;}
.verplicht{font-size:18px;color:#4d4d4d;}
#clear{clear:both;}
img.down:hover{opacity:0.7;}
h1, h1 a, h1 a:hover{color:#1B4960;font-weight:400;line-height:36px;font-size:28px;margin:0 0 18px 0;}
h2, h2 a, h2 a:hover, a.homekop, a.homekop:hover{color:#1B4960;font-size:24px;font-weight:300;line-height:36px;margin:0 0 18px;padding:0px 0 0;}
h3{color:#1B4960;font-size:24px;font-weight:300;line-height:22px;margin:0 0 18px;padding:12px 0 0;}
a.zoek{letter-spacing:1px;font-size:28px;margin:0 0 5px;color:#25AAE1;line-height:36px;font-weight:300;}
a.zoek:hover{color:#6c6c6c}
a.menu-blog,h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#000;}
a:hover.menu-blog, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#cccccc}
a.menu-blog{margin:0 0 5px;}
h1.form{margin:10px 0 10px 0;}
a.menu-blog, a.homekop{text-decoration:none;}
a.foot{font-size:14px;line-height:200%;color:#4169E2;letter-spacing:2px;margin:0;padding:0;}
a:hover.foot{color:#929292;}
a.footermenu{font-size:20px;line-height:200%;color:#fff;letter-spacing:1px;text-decoration:none;margin:0;padding:0;margin:30px 0 20px;font-weight:600;}
a:hover.footermenu{color:#929292;}
a.nieuwsbrief{text-decoration:none;font-size:13px;line-height:170%;color:#333333;margin:0;padding:0;}
a:hover.nieuwsbrief{color:#FF8000;}
p.nieuwsbrief{font:13px "Open Sans", Calibri, Droid Sans, Georgia;line-height:170%;color:#333333;}
#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#94CFED;cursor:pointer;}
#lbCenter, #lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff;}
.lbLoading{background:#fff url(loading.gif) no-repeat center;}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink, #lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink{left:0;}
#lbPrevLink:hover{background:transparent url(prevlabel.gif) no-repeat 0 15%;}
#lbNextLink{right:0;}
#lbNextLink:hover{background:transparent url(nextlabel.gif) no-repeat 100% 15%;}
#lbBottom{font-size:10px;color:#333333;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(closelabel.gif) no-repeat center;margin:5px 0;outline:none;}
#lbCaption, #lbNumber{margin-right:71px;}
#lbCaption{font-weight:bold;}
.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{position:absolute;top:-999em;width:250px;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0;top:28px;left:0px;padding-top:22px;z-index:99999;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:10em;top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
.sf-menu a{margin-top:0px;text-decoration:none;margin-left:0px;}
a.menu,a.menuon{margin-right:20px;font-size:15px;text-decoration:none;color:#1B4960;font-weight:400;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;padding:5px 15px 5px 15px;}
a.menuon{color:#fff;border-bottom:0px solid #1B4960;background-color:#1B4960;}
a:hover.menu{color:#fff;border-bottom:0px solid #1B4960;background-color:#1B4960;}
a:hover.menu_on{color:#1B4960;padding:0px 25px 5px 0px;}
a.submenu,a.submenu_on{margin-top:5px;margin-bottom:5px;margin-right:15px;color:#fff;font-size:16px;text-decoration:none;}
a:hover.submenu{color:#fff;}
a.submenu_on{color:#fff;}
.sf-menu{float:right;}
}
.sf-menu li{background:#fff;padding:10px 0px 5px 0px;}
.sf-menu li li{background-color:#808080;padding:10px 0px 10px 15px;}
.sf-menu li li li{background:#fff;padding:10px 0px 5px 0px;}
.sf-menu li li:hover,
.sf-menu li li.sfHover{background:#555;-webkit-transition:none;transition:none;}
.search-wrapper{width:220px;margin:0px auto 0px -10px;}
.search-wrapper input{width:123px;height:14px;padding:5px 5px 5px 20px;float:left;font-size:12px;border:0px;background:#EEE;border-top-left-radius:5px 5px;border-bottom-left-radius:5px 5px;}
.search-wrapper input:focus{outline:0;background:#fff;box-shadow:0 0 2px rgba(0,0,0,.8) inset;}
.search-wrapper input::-webkit-input-placeholder{color:#999;font-weight:normal;font-style:italic;}
.search-wrapper input:-moz-placeholder{color:#999;font-weight:normal;font-style:italic;}
.search-wrapper input:-ms-input-placeholder{color:#999;font-weight:normal;font-style:italic;}
.search-wrapper button{overflow:visible;position:relative;float:right;border:0;padding:0;cursor:pointer;height:24px;width:72px;font-size:bold 12px/40px 'Open Sans', 'trebuchet MS', 'Tahoma';color:white;text-transform:uppercase;background:#FDCC3D;border-top-right-radius:5px 5px;border-bottom-right-radius:5px 5px;}
.search-wrapper button:hover{background:#dfa802;}
.search-wrapper button:active,
.search-wrapper button:focus{background:#dfa802;outline:0;}
.search-wrapper button:before{content:'';position:absolute;border-width:8px 8px 8px 0;border-style:solid solid solid none;border-color:transparent #FDCC3D transparent;top:5px;left:-5px;}
.search-wrapper button:hover:before{border-right-color:#FDCC3D;}
.search-wrapper button:focus:before,
.search-wrapper button:active:before{border-right-color:#FDCC3D;}
.search-wrapper button::-moz-focus-inner{border:0;padding:0;}
img.grijs{filter:none;-webkit-filter:grayscale(0%);margin-right:20px;}
img.grijs:hover{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.6333 0.6333 0.6333 0 0 0.6333 0.6333 0.6333 0 0 0.6333 0.6333 0.6333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);-webkit-transition:all .6s ease;-webkit-backface-visibility:hidden;}
img.footer:hover{opacity:0.5;}
img.geenmarge{padding:0;margin-right:0px;margin-bottom:0px;}
#inhoud-center img:not(.geenmobieleschaal):not(.grijs){display:block;height:auto !important;margin-bottom:15px;}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe,
.video-container object,
.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}